Bug 1852765 - Git-lfs shouldn't include docs/man folder
Summary: Git-lfs shouldn't include docs/man folder
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-lfs
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-01 09:08 UTC by Ondřej Pohořelský
Modified: 2020-09-25 16:45 UTC (History)
3 users (show)

Fixed In Version: git-lfs-2.12.0-1.fc32 git-lfs-2.12.0-1.fc31 git-lfs-2.12.0-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-12 16:33:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Ondřej Pohořelský 2020-07-01 09:08:32 UTC
Git-lfs package includes whole man folder which contains sources for mangen which it shouldn't. 

Solution might be to exclude whole unnecessary man folder, IOW "%exclude docs/man*".

Comment 1 Ben Cotton 2020-08-11 13:45:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 2 Fedora Update System 2020-09-04 04:28:49 UTC
FEDORA-2020-1bff52ea82 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1bff52ea82

Comment 3 Fedora Update System 2020-09-04 04:28:56 UTC
FEDORA-2020-18b488a0e1 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-18b488a0e1

Comment 4 Fedora Update System 2020-09-04 04:29:02 UTC
FEDORA-2020-7c997fa793 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7c997fa793

Comment 5 Fedora Update System 2020-09-04 15:12:43 UTC
FEDORA-2020-1bff52ea82 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1bff52ea82`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1bff52ea82

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-04 15:28:15 UTC
FEDORA-2020-18b488a0e1 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-18b488a0e1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-18b488a0e1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-04 19:16:46 UTC
FEDORA-2020-7c997fa793 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7c997fa793`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7c997fa793

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-12 16:33:49 UTC
FEDORA-2020-18b488a0e1 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-09-12 16:37:07 UTC
FEDORA-2020-1bff52ea82 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-25 16:45:22 UTC
FEDORA-2020-7c997fa793 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.